<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.3.2.1 Curve above the x-axis</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>The area bounded by a curve lying above the x-axis</span><br></h3>

<p>Consider the graph of the function \(y=f(x)\) shown in the figure below. Suppose we are interested in calculating the area underneath the graph and above the \(x\)-axis, between the points where \(x=a\) and \(x=b\). When such an area lies entirely above
    the \(x\)-axis, as is clearly the case here, this area is given by the definite integral \({\displaystyle\int_a^b f(x)\ \mathrm{d}x}\).</p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/13.3.2.1%20Area%20under%20curve.svg" alt="" width="295" height="123" role="presentation" class="img-responsive atto_image_button_text-bottom"><br></p>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p>The area under the curve \(y=f(x)\), between \(x=a\) and \(x=b\) is given by \({\displaystyle\int_a^b f(x)\ \mathrm{d}x}\) when the curve lies entirely above the \(x\) axis between \(a\) and \(b\) .</p>
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Calculate the area bounded \(y=x^{-1}\) and the \(x\)-axis, between \(x=1\) and \(x=4\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>Below is a graph of \(y=x^{-1}\). The area required is shaded; it lies entirely above the \(x\)-axis.</p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/13.3.2.2%20Example.svg" alt="Area under the curve y = 1/x between 1 and 4" width="345" height="115" class="img-responsive atto_image_button_text-bottom"><br></p>

\({\displaystyle\int_1^4 \dfrac{1}{x}\ \mathrm{d}x}=\bigg[ln |x|\bigg]_1^4= \ln 4 - \ln 1 = \ln 4= 1.386\) (\(3\) d.p.)

<br>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
<file name="13.3.2.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
<file name="13.3.2.2 Area between two curves.svg" path="/" encoding="base64">[encoded data, 18952 characters]</file>
<file name="13.3.2.2 Area under sine.svg" path="/" encoding="base64">[encoded data, 15736 characters]</file>
<file name="13.3.2.2 Example.svg" path="/" encoding="base64">[encoded data, 17704 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
